#kopf #headermenu span#sitename a {
    display: block;
	padding: 0.5em 1em;
    background-color: #404040;
    text-align: center;
    border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	line-height: 2.5;
	font-family: Roboto, Arial, sans-serif;
}

#kopf #headermenu h3 {
    display: block;
	padding: 0;
	margin-top: -0em;
    background-color: #e6e6e6;
    text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	line-height: 2.5;
	font-family: Roboto, Arial, sans-serif;
}
	

#kopf {
	margin: 0 0 3em 0;
	font-family: Roboto, Arial, sans-serif;
}


#footer ul,
#footer li {
	margin-left: 0;
	padding-left: 0;
	float: right;
}

#footer ul {
	margin-right: 3em;
}

#footer li {
	display: inline;
	list-style-type: none;
}

#footer a {
	text-decoration: none;
	padding-left: 1.25em;
	padding-bottom: 0.5em;
	color: #222222;
}

#footer {
    font-family: Roboto, Arial, sans-serif;
    font-size: 13px;
	font-weight: 300;
	margin-top:8em;
	position:bottom;
}

#footer img {
	margin-left: auto;
    margin-right: 3px;
	vertical-align: bottom;
	margin-bottom: .5px;
}

#footer hr {
	margin-right: 3em;
	margin-left: 3em;
}

#foot {
	margin-right: 3em;
	margin-left: 3em;
}





.title {
  display: none;
}

#container {
  margin: 0 auto;
  max-width: 890px;
}








body .main-container {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

















.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before, .tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "\e259";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "\e258";
  font-family: 'Glyphicons Halflings';
  border: none;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}